Subject: In re Doyle Claim Against Underwriters
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 14:29:58 -0800 (PST)

I recently heard from David Marshall in the Risk Management Group that we may have made or were contemplating a claim against Ron Anderson of IBC Turbo for misrepresenting the quality of the gas turbines that he procured for us.  Marshall said that you were the person who would know.  

	Anderson is a potentially crucial witness for us if we decide to pursue Underwriters on the insurance claim arising out of the failure of the Doyle Unit #1, which is one of the gas turbines that he procured for us and that was located in Monroe, Georgia at the Doyle plant.

	Are you the man I need to talk to?  I know you are underwater.  Is there anyone else who would know about this?

	Britt